Commit e7c3d9d5 authored by Laurent Montel's avatar Laurent Montel 😁

Use KF5_VERSION

parent 3278c56b
......@@ -2,7 +2,8 @@ cmake_minimum_required(VERSION 2.8.12)
project(Messagelib)
find_package(ECM 5.19.0 CONFIG REQUIRED)
set(KF5_VERSION "5.22.0")
find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${Messagelib_SOURCE_DIR}/cmake/modules ${ECM_MODULE_PATH})
set(LIBRARY_NAMELINK)
include(GenerateExportHeader)
......@@ -21,7 +22,6 @@ include(ECMAddTests)
set(PIM_VERSION "5.2.64")
set(MESSAGELIB_LIB_VERSION ${PIM_VERSION})
set(KF5_VERSION "5.19.0")
set(KDEPIMLIBS_LIB_VERSION "5.2.40")
set(QT_REQUIRED_VERSION "5.6.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment